National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:sharetronix:sharetronix:3.1.1.3
There are 5 matching records.
Vuln ID Summary CVSS Severity
CVE-2013-5356

Sharetronix 3.1.1.3, 3.1.1, and earlier does not properly restrict access to unspecified AJAX functionality, which allows remote attackers to bypass authentication via unknown vectors.

Published: June 13, 2014; 10:55:14 AM -04:00
V2: 7.5 HIGH
CVE-2013-5353

Unrestricted file upload vulnerability in system/controllers/ajax/attachments.php in Sharetronix 3.1.1.3, 3.1.1, and earlier allows remote attackers to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file in an unspecified directory.

Published: June 13, 2014; 10:55:14 AM -04:00
V2: 6.8 MEDIUM
CVE-2013-5352

Sharetronix 3.1.1.3, 3.1.1, and earlier allows remote attackers to execute arbitrary PHP code via the (1) activities_text parameter to services/activities/set or (2) comments_text parameter to services/comments/set, which is not properly handled when executing the preg_replace function with the e modifier.

Published: June 13, 2014; 10:55:14 AM -04:00
V2: 6.8 MEDIUM
CVE-2014-3415

SQL injection vulnerability in Sharetronix before 3.4 allows remote authenticated users to execute arbitrary SQL commands via the invite_users[] parameter to the /invite page for a group.

Published: May 29, 2014; 10:19:08 AM -04:00
V2: 6.5 MEDIUM
CVE-2014-3414

Cross-site request forgery (CSRF) vulnerability in Sharetronix before 3.4 allows remote attackers to hijack the authentication of administrators for requests that add administrative privileges to a user via the admin parameter to admin/administrators.

Published: May 29, 2014; 10:19:08 AM -04:00
V2: 6.8 MEDIUM